.navbar-float {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
    padding-top: 20px;
}

.megamenu-container .megamenu {
    display: inline-block;
    width: 100%;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.5);
}

.megamenu-container .navbar-logo {
    float: left;
    padding: 10px;
}

.megamenu a.logo {
    display: inline-block;
    float: left;
    padding: 1.5em 3em;
    width: 19%;
}

.megamenu img {
    height: 35px;
}

.megamenu-mobile {
    display: none;
    padding: 20px;
}

.megamenu-mobile:after {
    position: relative;
    top: 50%;
    float: right;
    padding: 0;
    font-size: 2.5rem;
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
}

.megamenu-dropdown-icon:before {
    display: none;
    float: right;
    padding: 1.5em 2em;
    background: #fff;
    color: #333;
    cursor: pointer;
}

.megamenu > ul {
    position: relative;
    clear: right;
    box-sizing: border-box;
    margin: 60px auto 0;
    padding: 0;
    width: 100%;
    border-radius: 0 0 3px 3px;
    background-color: #0047b0;
    list-style: none;
}

.megamenu > ul:after,
.megamenu > ul:before {
    display: table;
    content: "";
}

.megamenu > ul:after {
    clear: both;
}

.megamenu > ul > li {
    float: left;
    margin: 0;
    padding: 0;
}

.megamenu > ul > li a {
    display: block;
    padding: 15px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.megamenu .menu-dropdown-icon a:hover,
.megamenu > ul > li:hover a {
    color: #32397b;
}

.megamenu > ul > li:hover {
    background: #fff;
}

.megamenu > ul > li > ul {
    display: none;
    position: absolute;
    left: 0;
    z-index: 99;
    box-sizing: border-box;
    margin: 0;
    padding: 20px;
    width: 100%;
    border-radius: 0 0 3px 3px;
    background: #fff;
    list-style: none;
    border-left: 1px solid #0047b0;
    border-bottom: 1px solid #0047b0;
    border-right: 1px solid #0047b0;
}

.megamenu > ul > li > ul:after,
.megamenu > ul > li > ul:before {
    display: table;
    content: "";
}

.megamenu > ul > li > ul:after {
    clear: both;
}

.megamenu > ul > li > ul > li {
    float: left;
    margin: 0;
    padding-bottom: 0;
    width: 33.33333333%;
    background: none;
    list-style: none;
}

.megamenu > ul > li > ul > li a {
    display: block;
    padding: 0.2em 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
    color: #777;
}

.megamenu > ul > li > ul > li a:hover {
    color: #03a9f4;
}

.megamenu > ul > li > ul > li > ul {
    display: block;
    box-sizing: border-box;
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
}

.megamenu > ul > li > ul > li > ul:after,
.megamenu > ul > li > ul > li > ul:before {
    display: table;
    content: "";
}

.megamenu > ul > li > ul > li > ul:after {
    clear: both;
}

.megamenu > ul > li > ul > li > ul > li {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.megamenu > ul > li > ul > li > ul > li a {
    border: 0;
    font-size: 14px;
}

.megamenu > ul > li > ul.normal-sub {
    left: 0;
    padding: 10px 20px;
    width: 100%;
}

.megamenu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.megamenu > ul > li > ul.normal-sub > li a {
    border: 0;
}

.menu-level-1 li a.sub-headings {
    color: #32397b;
    font-weight: bold;
    font-size: 16px;
}

.menu-level-1 li .sub-desc {
    padding: 4px 0;
    color: #757575;
    font-weight: normal;
}

.megamenu ul.menu-level-1 > li {
    padding: 10px;
}

.megamenu ul.menu-level-1 li a {
    padding: 4px;
    border-radius: 3px;
}

.megamenu ul.menu-level-1 li a:hover {
    border-bottom: 1px solid #fff;
    background-color: #0047b0;
    color: #fff;
}

.megamenu ul.menu-level-2 li a {
    border-bottom: 1px dotted #aaa;
    color: #000;
    font-weight: normal;
    font-size: 14px;
}

.megamenu ul.menu-level-2 li a.active {
    background-color: #e0e0e0;
    color: #0047b0;
    font-weight: bold;
}

.menu-cta {
    margin-top: 10px;
    margin-bottom: 10px;
}

.menu-cta .btn-primary {
    padding: 10px 30px;
    border-color: #0047b0;
    border-radius: 2px;
    background-color: #0047b0;
    color: #fff;
}

/* --------------------------  Mobile Phones  --------------------------  */

@media only screen and (max-width: 959px) {
    .megamenu-container {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
        padding: 0;
    }
    .navbar-float {
        top: 10px;
        right: 15px;
        left: 15px;
    }
    .megamenu-container .container {
        padding-right: 0;
        padding-left: 0;
    }
    .megamenu-container .megamenu {
        display: inline-block;
        box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.5);
    }
    .megamenu-container .megamenu .navbar-logo {
        display: inline-block;
        margin-top: 0;
    }
    .megamenu-mobile {
        display: block;
        position: absolute;
        right: 0;
        float: right;
        padding: 20px 20px 0;
    }
    .megamenu .page-124 {
        background-color: #1976d2;
    }
    .megamenu .page-125 {
        background-color: #4caf50;
    }
    .megamenu .page-126 {
        background-color: #f44336;
    }
    .megamenu > ul {
        display: none;
        width: 100%;
        background-color: #212121 !important;
    }
    .megamenu > ul > li {
        display: block;
        float: none;
        width: 100%;
    }
    .megamenu > ul > li:hover {}
    .megamenu > ul > li a {
        display: block;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #ccc;
        line-height: 35px;
    }
    .megamenu > ul > li > a {
        padding: 4px 10px;
        font-size: 14px;
        font-weight: normal;
    }
    .megamenu > ul > li > ul {
        display: block !important;
        position: relative;
        padding: 0;
        background: #fff;
    }
    .megamenu > ul > li > ul.normal-sub {
        width: 100%;
        padding: 0;
        border: 0;
    }
    .menu-level-1 li .sub-desc {
        display: none;
    }
    .megamenu > ul > li > ul > li {
        float: none;
        margin-top: 0;
        width: 100%;
    }
    .megamenu > ul > li > ul > li:first-child {
        margin: 0;
        padding: 0;
    }
    .megamenu > ul > li > ul > li > ul {
        position: relative;
        margin: 0;
    }
    .megamenu > ul > li > ul > li > ul > li {
        float: none;
    }
    .megamenu .show-on-mobile {
        display: block;
    }
    .megamenu ul.menu-level-1 > li {
        padding: 0;
    }
    .megamenu ul.menu-level-1 li a {
        padding: 0 10px;
        border-radius: 0;
        line-height: 35px;
        font-weight: normal;
    }
    .menu-level-1 li a.sub-headings {
        background-color: #f5f5f5;
        color: #32397b;
        font-weight: bold;
        font-size: 14px;
    }
}
